[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=PostScript and PDF Files
Name[bs]=Postscript i PDF datoteke
Name[ca]=Fitxers PostScript i PDF
Name[cs]=PostScriptové a PDF soubory
Name[da]=PostScript- og PDF-filer
Name[de]=PostScript- & PDF-Dateien
Name[el]=Αρχεία PostScript και PDF
Name[es]=Archivos PostScript y PDF
Name[et]=PostScript ja PDF failid
Name[eu]=PostScript eta PDF Fitxategiak
Name[fa]=پرونده‌های PostScript و PDF
Name[fi]=Postscript & PDF -tiedostot
Name[fr]=Fichiers PostScript et PDF
Name[he]=קבצי PostScript ו-PDF
Name[hu]=PostScript és PDF fájlok
Name[is]=PostScript og PDF skrár
Name[it]=File PostScript e PDF
Name[ja]=PostScript または PDF ファイル
Name[lt]=PostScript ir PDF bylos
Name[lv]=PostSkript un PDF Faili
Name[mk]=PostScript и PDF датотеки
Name[mn]=PostScript- & PDF-Файлууд
Name[nb]=PostScript og PDF-filer
Name[nl]=PostScript- en PDF-bestanden
Name[nn]=PostScript- og PDF-filer
Name[pl]=Pliki PostScript i PDF
Name[pt]=Ficheiros PostScript e PDF
Name[pt_BR]=Ficheiros PostScript e PDF
Name[ro]=Fişiere PostScript şi PDF
Name[ru]=Файлы Postscript и PDF
Name[sk]=Súbory PostScript a PDF
Name[sl]=Datoteke PostScript in PDF
Name[sv]=Postscript- och PDF-filer
Name[uk]=Файли PostScript та PDF
Name[vi]=File Postscript và PDF 
Name[xh]=Iifayile ze PDF & PostScript
Name[zu]=Umbhalo wokuposa kanye Namafayela e-PDF
ServiceTypes=ThumbCreator
MimeTypes=application/postscript,application/pdf,image/x-eps
X-KDE-Library=gsthumbnail
CacheThumbnail=true
